@charset "UTF-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, YakuHanJP, "Noto Sans JP", "Yu Gothic", Meiryo, sans-serif;
    color: #000;
    background: #fff;
    line-height: 1.8;
}

.container {
    margin-left: auto;
    margin-right: auto;
}

a:hover {
    opacity: .6;
    -webkit-tap-highlight-color: transparent;
    transition: all 0.3s ease;
}


/* ================= HEADER ================= */

.header {
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    top: 0%;
    left: 50%;
    transform: translateX(-50.15%);
    padding-bottom: 20px;
    background: #000;
    z-index: 1000;
}

.is-open .header {
    position: fixed;
    top: 0;
    z-index: 9999;
    background: transparent;
    transition: all 0.5s 0s ease;
}

.header__headline {
    padding-top: 12px;
    padding-bottom: 12px;
    text-align: center;
    background: #1C1F6B;
}

.header__headline p {
    color: #FFF;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
}

.header__headline_icon {
    vertical-align: middle;
    margin-left: 5px;
}

.header__inner {
    max-width: 1285px;
    height: 100%;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 16px;
    position: relative;
}

.is-open .header__inner {
    justify-content: end;
}

.header__logo img {
    height: 57px;
    vertical-align: top;
}

.is-open .header__logo {
    display: none;
}

.header__logo span {
    color: #FFF;
    display: block;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-top: 5px;
}

@media (max-width: 767px) {
    .header {
        padding-bottom: 10px;
    }
    .header__inner {
        margin-top: 10px;
    }
    .header__logo img {
        width: 40%;
        height: auto;
    }
    .header__logo span {
        font-size: 10px;
        margin-top: -18px;
        padding-top: 0;
    }
    .header__headline p {
        font-size: 10px;
    }
}


/* ================= HAMBURGER ================= */

.hamburger,
.hamburger_close {
    width: 50px;
    height: 20px;
    position: relative;
    background: none;
    border: none;
    position: fixed;
    position: absolute;
    z-index: 9999;
    right: 40px;
    top: 40px;
    -webkit-tap-highlight-color: transparent;
    transition: background-color 0.45s ease, color 0.45s ease, box-shadow 0.45s ease;
}

.is-open .hamburger.is-pc {
    z-index: 9;
    display: none;
}

.is-open .hamburger.is-sp {
    z-index: 9;
    display: block;
}

.hamburger:hover {
    cursor: pointer;
}

.hamburger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
}

.hamburger span:nth-child(1) {
    top: 0;
    left: 8px;
}

.hamburger span:nth-child(2) {
    top: 9px;
}

.hamburger span:nth-child(3) {
    bottom: 0;
    left: 12px;
}

.hamburger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background: #fff;
}


/*閉じる*/

.is-open .hamburger span:nth-child(1) {
    top: 0;
    left: 0;
    transform: rotate(45deg);
}

.is-open .hamburger span:nth-child(2) {
    transform: rotate(-45deg);
    top: 0;
}

.is-open .hamburger span:nth-child(3) {
    bottom: 0;
    left: 12px;
    display: none;
}

.is-open .hamburger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 12px;
    background: #fff;
}

.hamburger_close span:nth-child(1) {
    top: 0;
    left: 8px;
}

.hamburger_close span:nth-child(2) {
    top: 9px;
}

.hamburger_close span:nth-child(3) {
    bottom: 0;
    left: 12px;
}

@media (max-width: 767px) {
    .hamburger,
    .hamburger_close {
        width: 35px;
        top: 15px;
    }
    .hamburger {
        right: 20px;
    }
    .hamburger span:nth-child(2) {
        top: 12px;
    }
    .hamburger span:nth-child(3) {
        bottom: -6px;
    }
}


/* ================= DRAWER ================= */

.drawer {
    max-width: 100%;
    position: fixed;
    inset: 0;
    background: #000;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s 0s ease;
    top: 25px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
}

.is-open .drawer {
    opacity: 1;
    visibility: visible;
    transition: all 0.5s 0s ease;
    width: 100%;
    z-index: 999;
    overflow-y: scroll;
}

.drawer .drawer__list {
    background: url(../images/noisy-background.png) repeat;
    width: 100%;
    transition: .4s;
    transition: all 0.5s 0s ease;
    overflow-y: scroll;
    height: calc(var(--vh, 1vh) * 100);
    background-size: auto 100%;
}

.drawer .drawer__list_inner {
    padding: 35px 145px;
}

.drawer .drawer__item_wrap {
    display: flex;
    flex-wrap: wrap;
}

.drawer .drawer__item {
    width: 45%;
    margin: 24px 0 0;
}

.drawer .drawer__item a {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    text-decoration: none;
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 8px;
}

.drawer__item a span {
    display: block;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    /* 250% */
    letter-spacing: -0.5px;
}

.drawer .drawer__item_wrap_s {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.drawer .drawer__item_s {
    width: 35%;
    margin: 24px 0 0;
}

.drawer .drawer__item_s a {
    color: #fff;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: 6px;
    margin: 0 15px 0 0px;
}

.drawer__item_s a span {
    display: block;
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    /* 571.429% */
    letter-spacing: -0.7px;
}

.drawer hr {
    margin-top: 55px;
    margin-bottom: 55px;
    border: 0.5px solid #fff;
}

@media (max-width: 767px) {
    .drawer .drawer__list_inner {
        width: 90%;
        padding: 100px 0 40px;
        margin: auto;
    }
    .drawer .drawer__item {
        width: 100%;
        margin: 24px 0 0;
    }
    .drawer .drawer__item a {
        font-size: 20px;
        letter-spacing: 7px;
    }
    .drawer__item a span {
        font-size: 13px;
        line-height: 2;
    }
    .drawer hr {
        margin-top: 40px;
        margin-bottom: 16px;
    }
    .drawer .drawer__item_s a {
        font-size: 16px;
    }
    .drawer__item_s a span {
        font-size: 12px;
    }
    .drawer .drawer__item_s {
        width: 50%;
    }
    .btn_trial {
        position: inherit;
        margin-top: 30px;
    }
    .is-open .drawer {
        overflow-y: scroll;
    }
}


/* ================= MAIN ================= */

main {
    /* padding-top: 56px; */
}

@media (max-width: 767px) {
    .inner {
        padding-left: 28px;
        padding-right: 28px;
    }
}


/* ================= HERO ================= */

.hero {
    background: #000;
    color: #fff;
    text-align: center;
    height: 924px;
    padding: 80px 16px;
    position: relative;
}

.hero__catch_wrap {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.is-open .hero {
    position: relative;
    z-index: -1;
}

.hero__catch {
    font-size: 22px;
    font-weight: 700;
}

.hero__en {
    font-family: "Montserrat", sans-serif;
    font-size: 12px;
    margin-top: 12px;
    display: inline-block;
    border: 2px solid #fff;
    padding: 15px 35px;
}

@media (max-width: 767px) {
    .hero {
        background: #000;
        margin-top: 117px;
        height: 760px;
    }
    .hero__catch_wrap {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 0;
        right: 0;
        margin: auto;
    }
}

.athlete .underpage_text_scroll {
    padding-bottom: 40px;
}

.text_scroll_list_wrap {
    display: flex;
    overflow: hidden;
    margin-top: -30px;
    background-color: #f5f5f5;
    z-index: -1;
    position: relative;
}

.underpage_text_scroll .text_scroll_list_wrap {
    background: transparent;
    z-index: 1;
    margin-top: 70px;
}

.text_scroll_list_wrap.text_scroll_list_wrap_mt0 {
    margin-top: 0;
}

.text_scroll_list {
    display: flex;
    list-style: none;
    padding: 0;
    animation: text_scroll-left 90s infinite linear 0.5s both;
    width: max-content;
}

.text_scroll_menu {
    margin-top: 75px;
    background: url(../images/block_background.png) #f5f5f5;
}

.text_scroll_item {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #343434;
    -webkit-text-fill-color: #fff;
    font-family: Montserrat;
    font-size: 90px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 0 10px;
}

.text_scroll_item {
    width: calc(100vw / 2);
    overflow: hidden;
}

.text_scroll_item img :first-child {
    animation: loop 50s -25s linear infinite;
}

.text_scroll_item>img {
    width: 100%;
    display: block;
}

@media (max-width: 767px) {
    .text_scroll_list_wrap {
        margin-top: -30px;
    }
    .text_scroll_item {
        font-size: 500px;
    }
    .text_scroll_item {
        width: calc(100vw / 0.5);
    }
}


/* ================= INTRO ================= */

.intro {
    padding: 40px 40px;
    text-align: center;
    background: #f5f5f5;
}

.intro.training {
    padding-top: 148px;
    padding-bottom: 148px;
}

.block.intro .block__document {
    background: url(../images/block_background.png) #f5f5f5;
}

.intro h3 {
    color: #212121;
    text-align: center;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 16px;
}

.intro p {
    color: #000;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.8px;
}

@media (max-width: 767px) {
    .intro.training {
        padding-top: 70px;
        padding-bottom: 70px;
    }
    .intro h3 {
        font-size: 32px;
    }
    .intro p {
        font-size: 15px;
        letter-spacing: -0.75px;
    }
}


/* ================= BLOCK ================= */

.block {
    position: relative;
    text-align: center;
}

.block__bg {
    background: url(../images/block_background.png) repeat;
}

.block__image {
    height: 500px;
    overflow: hidden;
}

.block__image img {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    display: block;
    transform: translateY(-60px);
}

.block__text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 24px 20px;
    z-index: 1;
}

.block__title {
    color: #FFF;
    text-align: center;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 12px;
}

.block__title_ja {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.7px;
    display: block;
}

.block__text {
    width: 100%;
}

.block__document {
    max-width: 1080px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 90px;
    padding-bottom: 90px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
}

.block__document.block__document_features {
    padding-bottom: 55px;
}

.block__document_text h3 {
    color: #000;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    margin-bottom: 20px;
    letter-spacing: -1px;
}

.block__document_text p {
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    letter-spacing: -0.7px;
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
    .block__document {
        padding-left: 30px;
        padding-right: 30px;
    }
}

@media (max-width: 767px) {
    .block__title {
        font-size: 30px;
    }
    .block__title_ja {
        font-size: 12px;
    }
    .block__document_text {
        margin-bottom: 15px;
    }
    .block__image img {
        height: 420px;
        transform: translateY(0px);
    }
    .block__document {
        padding-top: 50px;
        padding-bottom: 50px;
        flex-wrap: wrap;
    }
}


/* ================= CONCEPT ==================*/

@media (max-width: 767px) {
    .block_concept {
        height: 420px;
    }
}


/* ================= PILATES ==================*/


/* ================= TRAINERS ==================*/


/* ================= BUTTON ================= */

.btn_center {
    text-align: center;
}

.block__profile_box .btn__wrap {
    margin-top: 30px;
}

.btn {
    min-width: 260px;
    color: #000;
    text-align: center;
    display: inline-block;
    padding: 30px 24px;
    border: 3px solid #000;
    text-decoration: none;
    font-family: "Montserrat", sans-serif;
    font-size: 13px;
    font-weight: 700;
    line-height: 1;
    -webkit-tap-highlight-color: transparent;
    transition: background-color 0.45s ease, color 0.45s ease, box-shadow 0.45s ease;
}

.btn:hover {
    background-color: #000;
    color: #fff;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
    opacity: 1;
}

.btn_trial {
    color: #FFF;
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    letter-spacing: 6px;
    padding: 20px 35px;
    border: 1px solid #1C1F6B;
    background: #1C1F6B;
    position: absolute;
    right: 0;
}

.btn_white {
    color: #fff;
    border: 1px solid #fff;
    background: #2c2c2c;
}

.btn.btn_trial:hover {
    color: #1C1F6B;
    background-color: #fff;
}

.btn_trial span {
    display: block;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.7px;
    margin-top: 10px;
}

.btn_inq {
    color: #FDFDFD;
    text-align: center;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    padding: 16px 48px;
    background: #1C1F6B;
    border: none;
}

.btn__wrap_menu {
    margin-top: 24px;
}

@media (max-width: 767px) {
    .btn {
        max-width: 100%;
        width: 100%;
        padding: 25px 24px;
        font-size: 15px;
        line-height: 1;
    }
    .btn_trial {
        position: inherit;
    }
}


/* ================= COLUMN ================= */

.column {
    background: #2c2c2c;
    color: #fff;
    padding: 130px 20px 100px;
}

.block.column {
    text-align: left;
}

.block.column .block__title {
    text-align: left;
}

.column__text {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.7px;
    margin-bottom: 35px;
}

.section-title {
    font-family: "Montserrat", sans-serif;
    margin-bottom: 24px;
}

.block__column_inner {
    max-width: 1080px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 30px;
}

.block__column_list {
    max-width: 665px;
    width: 100%;
}

.column_list_child {
    display: flex;
    justify-content: space-between;
    column-gap: 45px;
    margin-bottom: 30px;
}

.column_list_img {
    max-width: 220px;
}

.column_list_date {
    color: #FFF;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    /* 400% */
    letter-spacing: -0.5px;
}

.column_list_cat {
    color: #FFF;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.5px;
    background: #1C1F6B;
    display: inline-block;
    margin-left: 14px;
    padding: 12px;
}

.column_list_title {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.8px;
}

.column_list_sentence {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    letter-spacing: -0.7px;
}

.column__list article {
    margin-bottom: 24px;
}

.column_img img {
    width: 100%;
}

.column__list img {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
}

.column .btn__wrap {
    max-width: 665px;
    margin-right: 0;
    margin-left: auto;
}

.column .btn__wrap .btn {
    color: #fff;
    border: 3px solid #fff;
    background: #2c2c2c;
}

.column .btn__wrap .btn:hover {
    background: #fff;
    color: #212121;
    box-shadow: 0 6px 16px rgba(0, 0, 0, 0.15);
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .column {
        padding: 130px 30px 100px;
    }
    .block__column_list {
        max-width: 100%;
    }
    .block__column_list {
        max-width: 100%;
    }
    .block__column_text {
        margin-bottom: 35px;
    }
}

@media (max-width: 767px) {
    .block__column_list {
        max-width: 100%;
        width: 100%;
        margin-top: 20px;
    }
    .block__column_text {
        margin-bottom: 10px;
    }
    .column_list_img {
        width: 30%;
    }
    .column_list_title {
        line-height: 20px;
    }
    .column_list_child {
        column-gap: 20px;
        margin-bottom: 15px;
    }
    .column_list_text {
        width: 61.7%;
    }
    .column_img {
        width: 100%;
    }
    .column_img img {
        width: 100%;
        aspect-ratio: 1 / 1;
        object-fit: cover;
    }
    .column_list_text {
        width: 70%;
        margin: -10px 0 0 0;
    }
    .column_list_title {
        font-size: 14px;
    }
    .column_list_sentence {
        font-size: 12px;
    }
    .column_list_cat {
        padding: 5px;
    }
    .btn__wrap {
        width: 100%;
        margin-left: 0;
    }
    .block__document .btn__wrap {
        margin-top: 15px;
    }
    .block__column_inner .btn__wrap {
        margin-top: 10px;
    }
    .column {
        padding: 70px 20px 70px;
    }
}

.center {
    display: block;
    margin: 24px auto 0;
    text-align: center;
    border-color: #fff;
    color: #fff;
}


/*フッター写真無限スクロール*/

.photo_scroll {
    padding-top: 35px;
    padding-bottom: 35px;
    background: #1C1F6B;
}

.photo_scroll_bg_none {
    background: transparent;
}

.photo_scroll_list_wrap {
    display: flex;
    overflow: hidden;
}

.photo_scroll_list,
.photo_scroll_list2 {
    display: flex;
    list-style: none;
    padding: 0;
    animation: photo_scroll-left 90s infinite linear 0.5s both;
    width: max-content;
}

.photo_scroll_item {
    width: calc(100vw / 5);
    margin-top: -20px;
    margin-right: 15px;
}

.photo_scroll_item:nth-child(even) {
    margin-top: 20px;
}

.photo_scroll_item img::first-child {
    animation: loop 50s -25s linear infinite;
}

.photo_scroll_item>img {
    width: 100%;
    display: block;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .photo_scroll_item {
        width: calc(100vw / 4);
    }
}

@media (max-width: 767px) {
    .photo_scroll {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .photo_scroll_item {
        width: calc(100vw / 2);
    }
}


/* ================= FOOTER ================= */

.footer {
    background: url(../images/block_background.png) #f5f5f5;
    text-align: center;
    padding: 40px 20px 10px;
}

.footer img {
    margin-bottom: 16px;
}

.footer__shop_name {
    color: #2A2A2A;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.7px;
}

.footer__shop_address {
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.7px;
    margin-top: 10px;
    margin-bottom: 14px;
    text-decoration: none !important;
    -webkit-text-decoration: none !important;
}

.footer__shop_tel {
    text-align: center;
    color: #000 !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 100% */
    letter-spacing: -1px;
    margin-bottom: 25px;
    text-decoration: none !important;
}

.footer__shop_info {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: 350px;
    margin-right: auto;
    margin-left: auto;
}

.shop_info_item {
    width: 48%;
    color: #2C2C2C;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: -0.7px;
    border: 1px solid #000;
    padding-top: 12px;
    padding-bottom: 12px;
}

.shop_info_access {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    color: #2C2C2C;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
    letter-spacing: -0.7px;
}

.shop_info_access img {
    width: 16px;
    height: 16px;
    margin-right: 5px;
    margin-bottom: 0;
}

.footer__sns {
    text-align: center;
    margin-top: 20px;
}
.footer__sns a{
    margin:  0 4px;
}

.footer__sns img {
    margin-bottom: 0;
}

.footer__menu {
    color: #2C2C2C;
    text-align: center;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.6px;
    list-style: none;
    margin-top: 45px;
}

.footer__menu li {
    display: inline-block;
}

.footer__menu li a {
    color: #2C2C2C;
    text-decoration: none;
}

.footer__menu li::after {
    content: " / ";
}

.footer__menu li:last-child::after {
    content: "";
}

.copyright {
    display: inline-block;
    color: #2C2C2C;
    text-align: center;
    font-family: Montserrat;
    font-size: 10px;
    font-style: normal;
    font-weight: 700;
    line-height: 20px;
    letter-spacing: -0.5px;
    margin-top: 80px;
}

@media (max-width: 767px) {
    .footer__menu {
        line-height: 28px;
    }
    .footer__menu li {
        display: block;
    }
    .footer__menu li::after {
        display: none;
    }
}

@media (max-width: 767px) {
    .footer img {
        width: 27.48%;
        height: auto;
    }
    .footer__shop_tel {
        margin-bottom: 20px;
    }
    .footer__shop_info {
        display: block;
    }
    .shop_info_item {
        width: 65%;
        margin-left: auto;
        margin-right: auto;
    }
    .shop_info_item:nth-child(2) {
        margin-top: 8px;
    }
    .shop_info_access img {
        width: 16px;
        height: 16px;
    }
    .footer__sns img {
        width: 20px;
        height: 20px;
    }
    .copyright {
        margin-top: 40px;
    }
}


/* ================= FADE ================= */

.fade {
    opacity: 0;
    transform: translateY(40px);
    transition: opacity .8s ease, transform .8s ease;
}

.fade.is-show {
    opacity: 1;
    transform: translateY(0);
}


/* ================= PC ================= */

@media (min-width: 768px) {
    main {
        padding-top: 167px;
    }
    .block.reverse {
        flex-direction: row-reverse;
    }
    .footer {
        padding: 80px 20px 10px;
    }
}

@media (max-width: 767px) {
    .contents__text br {
        display: none;
    }
}

br.sp-none {
    display: block;
}

br.sp-block {
    display: none;
}

@media (max-width: 767px) {
    br.sp-none {
        display: none;
    }
    br.sp-block {
        display: block;
    }
}